Bug 1893277 - [v2v][UI][VMware to CNV VM import] Deployment of VMware controller v2v-vmware fail if VMware URL contains space at the end
Summary: [v2v][UI][VMware to CNV VM import] Deployment of VMware controller v2v-vmware...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Console Kubevirt Plugin
Version: 4.5
Hardware: Unspecified
OS: Unspecified
medium
high
Target Milestone: ---
: 4.5.z
Assignee: Filip Krepinsky
QA Contact: Ilanit Stein
URL:
Whiteboard:
Depends On: 1863000
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-10-30 16:08 UTC by Filip Krepinsky
Modified: 2021-02-08 12:06 UTC (History)
9 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1863000
Environment:
Last Closed: 2020-11-17 16:06:00 UTC
Target Upstream Version:


Attachments (Terms of Use)
vmware_url_with_space_at _the_end (38.13 KB, image/png)
2020-11-16 13:18 UTC, Ilanit Stein
no flags Details


Links
System ID Private Priority Status Summary Last Updated
Github openshift console pull 7055 0 None closed [release-4.5.z] Bug 1893277: deployment of vmware fails if VMware URL contains space at the end 2021-02-08 12:06:25 UTC
Red Hat Product Errata RHBA-2020:5051 0 None None None 2020-11-17 16:06:29 UTC

Comment 1 Filip Krepinsky 2020-10-30 16:14:56 UTC
the verification of this bug should also include a verification of this bug https://bugzilla.redhat.com/show_bug.cgi?id=1874373 because of a dependency

Comment 4 Ilanit Stein 2020-11-10 16:51:39 UTC
Tested on CNV-2.4.3/OCP-4.5.17 environment, but it seems the fix is not yet included in this version:
Deployment of VMware controller v2v-vmware still fails, if VMware URL contains space at the end.
What version should be used here please?

Comment 5 Ilanit Stein 2020-11-16 13:17:52 UTC
Verified on OCP-4.5.19/CNV-2.4.3

Comment 6 Ilanit Stein 2020-11-16 13:18:52 UTC
Created attachment 1729766 [details]
vmware_url_with_space_at _the_end

Comment 8 errata-xmlrpc 2020-11-17 16:06:00 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory (OpenShift Container Platform 4.5.19 bug fix update), and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2020:5051


Note You need to log in before you can comment on or make changes to this bug.